### Method

# Clutter Actor get_fixed_position_set

#### Declaration [src]

    gboolean
    clutter_actor_get_fixed_position_set (
      ClutterActor* self
    )

#### Description [src]

Checks whether an actor has a fixed position set (and will thus be unaffected by any layout manager).

Gets property | `Clutter.Actor:fixed-position-set`

#### Return value

Type: `gboolean`

`TRUE` if the fixed position is set on the actor.